body{margin:0;padding:0;}
#terminos{font-family:Arial, Helvetica, sans-serif;font-size:12px;overflow:auto;background:#eeeeff;padding:10px;height:100%;}
#terminos button{position:fixed;bottom:0;right:0;}
#terminos h1{font-size:1.6em;text-align:center;}
#terminos h2{font-size:1.4em;margin:10px 0 5px;}
#terminos h3{font-size:1.2em;margin:10px 0 3px;}
#terminos dt{font-weight:bold;font-size:1.2em;}
#terminos dd dl{margin-top:10px;}
#terminos dd{margin-left:10px;padding:0;}
#terminos dl dl dl dt{float:left;font-size:1em;margin-right:5px;}
#terminos table{width:100%;border-collapse:collapse;}
#terminos td,#terminos th{border-bottom:1px solid #999999;}
#terminos thead th{text-align:left;font-weight:bold;}